Subject: [hybi] Multiplexing/Frames

From: "Bob Gezelter" <[email-masked]>
Date: Mon, 15 Aug 2011 11:27:43 -0700

Andy,

Thank you for remembering. 

Yes, I did suggest a while back that a simple multiplexing scheme within
frames would IMHO provide the best tradeoff between performance,
functionality, and efficiency. I am in the middle of several things, so
I have not had a chance to sit with your latest comments and the current
spec, but your description sounds consistent with what I recall, to wit:

  - multiplex frame-by-frame
  - nesting is not defined (one is free, as I mentioned a few minutes
ago in another post to the list, to implement nesting, but I see no
reason for the specification to be nesting-cognizant)

I still hold that opinion.

- Bob Gezelter, http://www.rlgsc.com